using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using UUN;
using System.IO;
using System.Data.SqlClient;

public partial class Club_Reply : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        常用.更新缓存(this.Context);
        int ID = Convert.ToInt32(Request.QueryString["BID"]);

        DataRow 版块 = 常用.获取版块(ID);

        if (版块 != null)
        {
            String 文件位置 = "~/Template/Club/" + 程序.设置["默认社区模板"] + "/Club_Aspx/" + 版块["模板_回贴列表"] + ".aspx";

            if (File.Exists(Server.MapPath(文件位置)))
                Server.Execute(文件位置);
            else
                Server.Execute("~/Template/Club/默认模板/Club_Aspx/5.aspx");
        }
    }
}
